## commonmark 0.2

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: Bindings to the 'CommonMark' Reference Implementation
Version: 0.2
Date: 2015-05-27
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: https://github.com/jeroenooms/commonmark
        https://github.com/jgm/cmark
BugReports: http://github.com/jeroenooms/commonmark/issues
Description: The 'CommonMark' spec is a rationalized version of Markdown syntax.
    This package converts markdown text to various formats including a parse
    tree in XML format.
License: BSD_2_clause + file LICENSE
Suggests: curl
NeedsCompilation: yes
Packaged: 2015-05-27 14:08:43 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2015-05-28 00:52:01
