## commonmark 0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: commonmark
 Type: Package
 Title: Bindings to the 'CommonMark' Reference Implementation
-Version: 0.2
-Date: 2015-05-27
+Version: 0.4
+Date: 2015-05-30
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -16,9 +16,9 @@
 License: BSD_2_clause + file LICENSE
 Suggests: curl
 NeedsCompilation: yes
-Packaged: 2015-05-27 14:08:43 UTC; jeroen
+Packaged: 2015-05-30 11:58:42 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Repository: CRAN
-Date/Publication: 2015-05-28 00:52:01
+Date/Publication: 2015-05-30 14:48:48
