## commonmark 0.5

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: Bindings to the 'CommonMark' Reference Implementation
Version: 0.5
Date: 2015-09-01
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: https://github.com/jeroenooms/commonmark
        https://github.com/jgm/cmark
BugReports: http://github.com/jeroenooms/commonmark/issues
Description: The 'CommonMark' spec is a rationalized version of markdown syntax.
    This package converts markdown text to various formats including html, latex
    and 'groff' man. In addition it exposes the markdown parse tree in xml format.
License: BSD_2_clause + file LICENSE
Suggests: curl
NeedsCompilation: yes
Packaged: 2015-09-01 16:24:16 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2015-09-01 20:46:02
