## commonmark 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: Bindings to the CommonMark Reference Implementation
-Version: 0.6
+Version: 0.7
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -17,9 +17,9 @@
 Suggests: curl
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-01-03 12:40:02 UTC; jeroen
+Packaged: 2016-01-20 11:31:53 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Repository: CRAN
-Date/Publication: 2016-01-03 16:14:05
+Date/Publication: 2016-01-20 15:38:16
