## commonmark 0.8

=== DESCRIPTION ===
Package: commonmark
Type: Package
Title: Bindings to the CommonMark Reference Implementation
Version: 0.8
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
    person("John MacFarlane", role = "cph", comment = "Author of cmark")
  )
URL: https://github.com/jeroenooms/commonmark
        http://commonmark.org/help/
BugReports: http://github.com/jeroenooms/commonmark/issues
Description: The CommonMark specification defines a rationalized version of markdown
    syntax. This package uses the libcmark reference implementation for converting
    markdown text into various formats including html, latex and groff man. In
    addition it exposes the markdown parse tree in xml format.
License: BSD_2_clause + file LICENSE
Suggests: curl
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-03-30 04:50:13 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  John MacFarlane [cph] (Author of cmark)
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Repository: CRAN
Date/Publication: 2016-03-30 08:14:29
