## commonmark 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: Bindings to the CommonMark Reference Implementation
-Version: 0.8
+Version: 0.9
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -17,9 +17,9 @@
 Suggests: curl
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-03-30 04:50:13 UTC; jeroen
+Packaged: 2016-07-23 19:13:27 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Repository: CRAN
-Date/Publication: 2016-03-30 08:14:29
+Date/Publication: 2016-07-23 23:57:30
