## commonmark 0.9.1

=== debian/changelog ===
commonmark (0.9.1-8) unstable; urgency=medium

  * Team upload.
  * Fix syntax error in d/control that confuses UDD & the Tracker

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 16:51:33 +0100

commonmark (0.9.1-7) unstable; urgency=medium

  * Team upload.
  * debian/control: Move package description to source package section.
  * debian/control: Drop unnecessary build-dep on debhelper.
  * Standards-Version: 4.7.0 (routine-update).

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Dec 2024 18:41:22 -0500

commonmark (0.9.1-6) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * d/control: Adopt orphaned package. Closes #1065151.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 06 Apr 2024 17:32:48 -0300

commonmark (0.9.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 02:52:40 -0500

commonmark (0.9.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 23 Apr 2022 15:15:11 -0400

commonmark (0.9.1-3) unstable; urgency=medium

  * debian/rules
    - move /usr/bin/cmark to /u/b/python3-commonark, to avoid a further conflict
      with src:php-league-commonmark; Closes: #968689

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Sep 2020 21:35:42 -0400

commonmark (0.9.1-2) unstable; urgency=medium

  * debian/rules
    - move /usr/bin/cmark to /u/b/commonark, to avoid a conflict with src:cmark;
      Closes: #968689

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Aug 2020 13:37:13 -0400

commonmark (0.9.1-1) unstable; urgency=low

  * Initial release; Closes: #962721

 -- Sandro Tosi <morph@debian.org>  Fri, 12 Jun 2020 22:56:16 -0400
