=== debian/control ===
Source: commonmark
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/rtfd/commonmark.py
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/commonmark.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/commonmark
Description: Python parser for the CommonMark Markdown spec
 commonmark.py is a pure Python port of jgm's commonmark.js, a Markdown parser
 and renderer for the CommonMark specification, using only native modules.

Package: python3-commonmark
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: ${source:Synopsis}
 ${source:Extended-Description}
