## commonmark 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.0
+Version: 1.1
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen.ooms@stat.ucla.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -19,9 +19,9 @@
 Suggests: curl
 RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2016-12-01 16:23:54 UTC; jeroen
+Packaged: 2016-12-13 10:49:40 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Repository: CRAN
-Date/Publication: 2016-12-01 19:44:30
+Date/Publication: 2016-12-13 15:33:43
