## commonmark 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.4
+Version: 1.5
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
     person("John MacFarlane", role = "cph", comment = "Author of cmark")
@@ -19,9 +19,9 @@
 Suggests: curl
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-08-31 21:37:58 UTC; jeroen
+Packaged: 2018-04-27 23:59:33 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2017-09-01 09:47:38 UTC
+Date/Publication: 2018-04-28 06:07:04 UTC
