## commonmark 1.9.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.9.2
+Version: 1.9.4
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
         comment = c(ORCID = "0000-0002-4035-0289")),
@@ -17,13 +17,13 @@
         https://ropensci.r-universe.dev/commonmark
 BugReports: https://github.com/r-lib/commonmark/issues
 Suggests: curl, testthat, xml2
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-10-03 14:12:30 UTC; jeroen
+Packaged: 2025-03-17 11:37:29 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-04 12:40:06 UTC
+Date/Publication: 2025-03-17 12:30:02 UTC
