## commonmark 2.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: commonmark
 Type: Package
 Title: High Performance CommonMark and Github Markdown Rendering in R
-Version: 1.9.4
+Version: 2.0.0
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre"),
         comment = c(ORCID = "0000-0002-4035-0289")),
@@ -21,9 +21,9 @@
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2025-03-17 11:37:29 UTC; jeroen
-Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
+Packaged: 2025-07-07 13:20:39 UTC; jeroen
+Author: Jeroen Ooms [aut, cre] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
   John MacFarlane [cph] (Author of cmark)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-17 12:30:02 UTC
+Date/Publication: 2025-07-07 13:40:02 UTC
